
<ul>
  <li><%= render partial: "partials/links" %></li>
</ul>
<h3>About</h3>
<main>
    <h1>Мельник Михаил</h1>
    <h2>Будущая Rails-звезда! </h2>
    <hr>
    <section>
        <h2>Ключевые навыки:</h2>
        <ul>
            <li>Ruby On Rails</li>
            <li>Ruby</li>
            <li>JavaScript</li>
            <li>Python</li>
        </ul>
    </section>
    <section>
        <h2>О Обо мне</h2>
        <p>👽</p>
    </section>
</main>